import 'package:flutter/cupertino.dart';

class ColorConsts {
  static const Color primaryBlack = Color(0xff1C2238);
  static const Color primaryBlue = Color(0xff374061);

  static const Color secondaryPink = Color(0xffE4697B);
  static const Color secondaryOrange = Color(0xffFF8C67);
  static const Color secondaryWhite = Color(0xffF2F2F2);

  static const Color tertiaryPurple = Color(0xff5A3C60);
  static const Color secondaryCyan = Color(0xff94D5F0);

  static const Color gradientOrange = Color(0xffFF8C67);
  static const Color gradientPink = Color(0xffE4697B);

  static const Color textGrey = Color(0xff787F95);
  static const Color textGrey1 = Color(0xffA6A8BA);
  static const Color textGrey2 = Color(0xff868787);
  static const Color textHintGrey = Color(0xffcccccc);

  static const Color sliderBackground = Color(0xffdfdfdf);
}
